Subject: Re: rsh problem - solved
From: Frederick Page <[email-masked]>
To: ROBERT CHUNG <[email-masked]>
Cc: [email-masked]
Date: Thu, 26 Dec 2002 19:29:20 +0100

Hi ROBERT,

ROBERT CHUNG wrote on Thu, Dec 26 2002:

>Just for your information, I found the solution.  On my server, I just 
>created /etc/hosts.equiv and put the IP address of client machines that 
>I am running rsh from.  Now my server is accepting rsh connections.  

Thanks for the info, still no luck here, I guess I must be doing
something else wrong :-(

Kind regards

Frederick

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/